> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/transaction30api/api-description/ticket-json-format-description/manual-review-request.md).

# Manual Review Request

<table><thead><tr><th width="115.0677490234375" align="center">Source</th><th width="55.919189453125" align="center"></th><th width="114.782958984375" align="center">Destination</th></tr></thead><tbody><tr><td align="center"><strong>Client</strong></td><td align="center"><strong>→</strong></td><td align="center"><strong>MTS</strong></td></tr></tbody></table>

The ticket validation process may result in a manual bet review as part of the [Bet Referral](/mts/features/bet-referral.md) feature. This is communicated via the [Ticket Placement Response ](https://docs.sportradar.com/transaction30api/api-description/ticket-json-format-description/pages/q4AQLqMBWsc0J7Yyqwg9#mtsticketplacementresponse-v3.0-contentcontentobject-ticketplacementresponse)through the "pendingManualBetReview" boolean field (`ticket-reply`).\
The client should periodically poll the status of the manual bet review process using the Manual Review request. The manual bet review will result in a final accepted or rejected status. This status is final and the client should not send any further Manual Review requests upon receipt.

**Envelope and Content table:**

The envelope provides the content's (Manual Review request) context and contains the following fields (besides Content):

* operatorId
* correlationId
* timestampUtc
* operation
* version

<table data-full-width="true"><thead><tr><th width="350.126708984375">Example</th><th width="160.1275634765625">Field Name</th><th>Field Description</th><th width="100">Mandatory/ Optional</th><th width="100">Data Type</th></tr></thead><tbody><tr><td><pre><code>{
</code></pre></td><td><br></td><td><br></td><td><br></td><td><br></td></tr><tr><td><pre><code>  "operatorId": 9985,
</code></pre></td><td>operatorId</td><td>ID to uniquely identify the client from which the ticket originated,<br>ID is provided to the client by Sportradar,<br>The client is obliged to include it in every ticket</td><td>M</td><td>Integer</td></tr><tr><td><pre><code>  "content": {
       ...........
       ...........
   },    
</code></pre></td><td>content</td><td>See Content object description below</td><td>M</td><td>Object</td></tr><tr><td><pre><code>  "correlationId": "jw9dn1qlus",
</code></pre></td><td>correlationId</td><td>Client defined string to facilitate the request-response pairing,<br>Sportradar is obliged to return the same string in every response</td><td>M</td><td>String</td></tr><tr><td><pre><code>  "timestampUtc": 1778499643000,
</code></pre></td><td>timestampUtc</td><td>Timestamp of ticket placement as submitted by the client (Unix time milliseconds format),<br>minimal: 1,<br>maximum: 9223372036854776000</td><td>M</td><td>Integer</td></tr><tr><td><pre><code>  "operation": "manual-review",
</code></pre></td><td>operation</td><td>Should be "manual-review in the case of a manual-review request</td><td>M</td><td>String</td></tr><tr><td><pre><code>  "version": "3.0"
}
</code></pre></td><td>version</td><td>Indicates the ticket format version</td><td>M</td><td>String</td></tr></tbody></table>

### Content object (Manual Review request) <a href="#mtsmaxstakerequest-v3.0-contentcontentobject-maxstakerequest" id="mtsmaxstakerequest-v3.0-contentcontentobject-maxstakerequest"></a>

This object constitutes the ticket itself and includes the following fields:

* type
* ticketId
* signature

**Content object table:**

<table data-full-width="true"><thead><tr><th width="351">Example</th><th width="117.584228515625">Field Name</th><th>Field Description</th><th width="100">Mandatory/ Optional</th><th width="100">Data Type</th></tr></thead><tbody><tr><td><pre><code>"content": {
</code></pre></td><td><br></td><td><br></td><td><br></td><td>Object</td></tr><tr><td><pre><code>    "type": "manual-review",
</code></pre></td><td>type</td><td>Declaration of content type, should be "manual-review in the case of a Manual Review request</td><td>M</td><td>String</td></tr><tr><td><pre><code>    "ticketId": "Ticket_5492",
</code></pre></td><td>ticketId</td><td>ID of the ticket for which the status of manual review is requested</td><td>M</td><td>String</td></tr><tr><td><pre data-overflow="wrap"><code>    "signature": "HHDut7XIEl+SmjWB3x
DB0AIB6fUZVFOvmGKm6Rcvxm0="
},
</code></pre></td><td>signature</td><td>Signature from the Ticket Placement Response of the affected ticket,<br>minimal string length = 1,<br>maximum string length = 128</td><td>M</td><td>String</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/transaction30api/api-description/ticket-json-format-description/manual-review-request.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
